<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054484615</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/48/46/JORFARTI000054484615.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054484602" date_publi="2026-07-25" date_signature="2026-05-19" nature="DECISION" nor="ARTE2620413S" num="2026-0803" num_parution_jo="0172">
<TITRE_TXT c_titre_court="Décision n°2026-0803 du 19 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054484602">Décision n° 2026-0803 du 19 mai 2026 fixant le plafond du montant unitaire de l'imposition forfaitaire sur les entreprises de réseaux (IFER) pour les mois de juillet 2026 à juin 2027</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054484615" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le plafond du montant unitaire mensuel de l'IFER qui s'ajoute au tarif récurrent mensuel de l'accès total à la boucle locale et à la sous-boucle locale cuivre, pour les mois de juillet à décembre 2026 et de janvier à juin 2027, est fixé à 2,80 € par paire et par mois.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
